from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("core", "0051_stock_system_attributes"),
    ]

    operations = [
        migrations.AlterField(
            model_name="stock",
            name="system_attributes",
            field=models.JSONField(
                blank=True, default=dict, verbose_name="system attributes"
            ),
        ),
    ]
